Skip site navigation (1)Skip section navigation (2)
Date:      Wed, 23 Nov 2011 20:45:22 +0100
From:      Alberto Villa <avilla@freebsd.org>
To:        freebsd-ports@freebsd.org
Cc:        ports@freebsd.org, Yuri <yuri@rawbw.com>, FreeBSD Questions <freebsd-questions@freebsd.org>, sylvio@freebsd.org
Subject:   Re: linphone-base conflicts with ortp and fails to install, it also fails to build: error: expected specifier-qualifier-list before 'UInt96'
Message-ID:  <201111232045.23022.avilla@freebsd.org>
In-Reply-To: <4EC98563.7010206@rawbw.com>
References:  <4EC98563.7010206@rawbw.com>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
--nextPart14530476.XfRk8rQS1G
Content-Type: Text/Plain;
  charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

On Sunday 20 November 2011 23:55:31 Yuri wrote:
> When I do portupgrade, I get this message (kdenetwork fails to update
> due to this):
>=20
> =3D=3D=3D>  linphone-base-3.2.1_1,1 conflicts with installed package(s): =
^M
>        ortp-0.13.0_1^M

=46ix committed: ortp dependency has been replaced by linphone-base.=20
Please, update (and check UPDATING).
=2D-=20
Alberto Villa, FreeBSD committer <avilla@FreeBSD.org>
http://people.FreeBSD.org/~avilla

Nothing is rich but the inexhaustible wealth of nature.
She shows us only surfaces, but she is a million fathoms deep.
		-- Ralph Waldo Emerson

--nextPart14530476.XfRk8rQS1G
Content-Type: application/pgp-signature; name=signature.asc 
Content-Description: This is a digitally signed message part.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.18 (FreeBSD)

iJwEAAECAAYFAk7NTVIACgkQ3xiC6kQ1CosCcAQAnAccCZXqjIluSh8BDES323a5
OO8pegNQXr6U+dwtqy6pC96q8WcPFDQiTqupqOeJodz7Yh/Iu6xkuOwGCA5cX06O
Yi63oE4JWhLE3eHLZ/aiXAfJWWZwnHJcz567JP6VTo/Zomcdwkl/nnOE6CeD0OWw
Rx0CVJCURMPBzSI05jo=
=kjcv
-----END PGP SIGNATURE-----

--nextPart14530476.XfRk8rQS1G--



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?201111232045.23022.avilla>